RubyGems Navigation menu

jekyll-bootstrap-sass 0.1.0

A plugin to add Twitter Bootstrap to your Jekyll site

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - January 10, 2016 (7.5 KB)

Runtime 依赖 (2):

jekyll >= 2.5

Development 依赖 (4):

bundler ~> 1.11
rake ~> 10.0
rspec ~> 3.0
rubocop >= 0

业主:

作者:

  • Ben Balter

SHA 256 校验和:

d1b87a0d878ce1b99b354660ba9647a5529a7f0fa0f12625b5850052f6431ec9

下载总量 43,116

这个版本 43,116

许可:

MIT

需要的 Ruby 版本: >= 0

链接: